help me

I have ipad2 ios:8.1.2 … stop ipad .. I need unlock it .. what I must choose for update dongel .. ios8 auto v3 or v4 or v5 or v6 or v7